[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [KDE4.2] Google gadgets and a silly question

Bogdan wrote:
> Being on Sid, I installed both google-gadgets-gtk and google-gadgets-qt
> from the repos. But when i want to run ggl-qt or ggl-gtk I get:
>     /Program can't start because it failed to load the following
> module(s):  js-script-runtime
> /Can anyone help me with this?

did you try with this package ?
This package provides javascript script engine for Plasma. You have to 
install it if you want to use Plasma applets and data engines written in 

There is also:
a metapackage to install all Plasma script engines


Reply to: